# input

expect fun MPPFile . input (): ERROR CLASS: Symbol not found for Input(source)

Creates a Ktor Input from this multiplatform file. Platform-specific implementations handle file reading for each supported platform.

#### Return

An Input stream for reading this file

actual fun MPPFile . input (): ERROR CLASS: Symbol not found for Input(source)

Creates a Ktor Input from this multiplatform file. Platform-specific implementations handle file reading for each supported platform.

#### Return

An Input stream for reading this file

actual fun MPPFile . input (): ERROR CLASS: Symbol not found for Input(source)

Creates a Ktor Input from this multiplatform file. Platform-specific implementations handle file reading for each supported platform.

#### Return

An Input stream for reading this file